local fn = _gn(0xDC8D2FF478DF9553)
--- 0 = invalid
-- 1 = CEntity
-- 2 = 0x2A72C62B
-- 3 = 0xE63A0D71
-- 4 = 0x9FDE1AC6
-- 5 = 0x6D766374
-- 6 = 0x27ACC35B
-- 7 = CScriptedCoverPoint
-- 8 = ptfxScriptInfo
-- 9 = CPed
-- 10 = CVehicle
-- 11 = CObject
-- 12 = CItemSet
-- 13 = 0x830B8272
-- @param handle :
function Global.GetScriptHandleType(handle)
	return _in2(fn, handle, _ri)
end
